<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">Appli Alarm01</string>
    
    <string name="edit">Edit</string>
    <string name="delete">Delete</string>
    <string name="delete_repeating">Delete repeating</string>
    <string name="delete_all">Delete all</string>

</resources>